/*pre {
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  font-size: 12px;
  padding: 15px;
  position: fixed;
  right: 0px;
  bottom: 0px;
  z-index: 10;
  border-radius: 4px;
  margin: 0px;
}*/

body {
  padding: 0px;
  margin: 0px;
  font-family: "PTSerif-Regular", Arial, Helvetica, sans-serif;
  font-size: 14px;
  /*background: #d1d1d1;*/
  /*background: url('../img/kp_bg.jpg');*/
}
/* Links */
a, a:hover { text-decoration: none; }
/*Общие элементы*/
a, img, input, select, textarea {
  outline: none;
}
a, img {
  border: none;
  color: #004BB1;
}
img {
  max-width: 100%;
  max-height: 100%;
}
ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}
h1, h2, h3, h4, h5, h6 {
  padding: 0px;
  margin: 0px;
  font-weight: normal;
}
a[href^="tel:"]:before {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  background: url('../img/tel.svg') no-repeat center center;
  background-size: contain;
  margin: 0px 6px -2px 0px;
}
a[href^="mailto:"]:before {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  background: url('../img/at.svg') no-repeat center center;
  background-size: contain;
  margin: 0px 5px -4px 0px;
}
/*Общие элементы*/

/*Шапка сайта*/
.banner {
  text-align: center;
  max-width: 1200px;
  margin: 10px auto;
  font-size: 0;
}

#header .top {
  display: none;
}
#header .top ul {
  padding: 25px;
}
#header .top ul li {
  padding: 15px 0px;
  font-family: "PTSans-Regular";
  font-size: 24px;
  color: #FFF;
}
#header .top ul li a {
  color: inherit;
  text-decoration: none;
}

#header .middle {
  background: #EEEEEE;
  max-width: 1200px;
  margin: 0px auto;
  padding: 0px;
  position: relative;
  line-height: 46px;
}
#header .middle .logo img {
  display: none;
}
#header .middle .logo .mob {
  display: block;
  height: 30px;
  vertical-align: middle;
  position: absolute;
  top: 8px;
  left: 8px;
}
#header .middle .search {
  vertical-align: middle;
  margin: 0px 50px 0px 130px;
  position: relative;
  max-width: 100%;
  line-height:inherit;
}
#header .middle .search input {
  background: #FFF;
  border: 1px solid #e7e7e7;
  border-radius: 3px;
  padding: 7px 26px 7px 8px;
  font-size: 14px;
  width: calc(100% - 36px);
}
#header .middle .search:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  margin: -8px 8px 0px 0px;
  display: block;
  width: 16px;
  height: 16px;
  background: url('../img/search.svg') no-repeat center center;
  background-size: contain;
}
#footer .weather {
  display: none;
}
#footer .exchange_rate {
  display: none;
}
#header .middle .date {
  display: none;
}
#header .middle .txt {
  display: none;
}
#header .middle .mob_nav {
  display: block;
  width: 32px;
  height: 32px;
  background: url('../img/mob_nav.svg') no-repeat;
  background-size: contain;
  position: absolute;
  top: 7px;
  right: 6px;
  cursor: pointer;
}

/*#header .bottom {
  width: 100%;
  background: linear-gradient(#3d4d5b, #384550);
}*/
#header .bottom {
  display: block;
}
#header .bottom .mob_nav_close {
  display: none;
}
#header .bottom nav ul {
  font-size: 0;
  margin: 0px;
  /*overflow-x: auto;
  padding: 30px 0px 0px 0px;
  line-height: 38px;*/
}
#header .bottom nav ul li {
  font-family: "PTSans-Regular";
  font-size: 16px;
  /*letter-spacing: 2px;*/
  padding: 0px;
  /*border-right: 1px solid #34424b;*/
  display: inline-block;
  /*padding: 10px 0px;*/
  /*color: #FFF;*/
  /*text-align: center;*/
}
#header .bottom nav ul li a {
  color: inherit;
  text-decoration: inherit;
}
#header .bottom nav ul li.current {
  background: #3e424b;
}
#header .bottom nav ul li .chld {
  display: none;
}
/*Шапка сайта*/

.meta {
  /*font-family: "PTSans-Regular";*/
  font-family: Arial, Helvetica, sans-serif;
  margin: 0px;
  font-size: 12px;
  font-weight: bold;
  color: #a8a8a8;
  position: relative;
}
.meta .time {
  display: inline-block;
}
.meta .count {
  padding: 0px 2px 0px 16px;
  background: url('../img/photos4.svg') left center no-repeat;
  background-size: 14px auto;
  float: right;
}
.meta .viewed {
  padding: 0px 0px 0px 16px;
  background: url('../img/eye2.svg') left center no-repeat;
  background-size: 14px auto;
  float: right;
}

.main {
  max-width: 1200px;
  margin: 0px auto;
  padding: 0px;
  font-size: 0;
  position: relative;
  /*background: #FFF;*/
}
.main h3.title {
  font-family: "PTSans-Regular";
  /*font-family: "PTSerif-Regular";*/
  font-size: 18px;
  color: #444;
  padding: 5px 10px;
  border-bottom: 1px solid #EEE;
}
.main h3.title a {
  color: inherit;
  text-decoration: inherit;
}
/*.main h3.title:hover {
  background: #f1f1f1;
}*/
.main .hr {
  clear: both;
}

.main .newspaper {
  padding: 0px;
  background: #fff;
  position: relative;
}
.main .newspaper .list {
  /* display: none; */
  padding: 10px 10px 10px 86px;
  border-bottom: 1px solid #EEE;
  list-style: none;
  background: url('../img/newspaper2.svg') left 10px center no-repeat;
  background-size: auto 70%;
}

.main .newspaper .list li {
  font-size: 14px;
  line-height: 1.6em;
}


.main .prime {
  background: #f9f9f9;
  /*box-shadow: 0px 0px 7px rgba(80, 50, 50, 0.4);*/
  /*border-top: 1px solid #EEEEEE;*/
  border-bottom: 1px solid #EEEEEE;
  position: relative;
}
.main .prime .meta {
  /*padding: 0px 5px 5px 5px;*/
}
.main .prime .item {
  padding: 10px;
}
.main .prime .item .rows {
  height: auto;
  background: #fff;
  margin: 0px 0px 12px 0px;
  padding: 0px;
  position: relative;
  border-radius: 4px;
  overflow: hidden;
}
.main .prime .item .rows:last-child {
  margin: 0px;
}
.main .prime .item .rows a {
  width: 100%;
  height: inherit;
  display: inherit;
  color: inherit;
  text-decoration: inherit;
}
.main .prime .item .rows label {
  display: block;
  background: linear-gradient( rgba(0, 0, 0, 0), rgba(0, 0, 0, .7) 40%, rgba(0, 0, 0, 1) );
  /*background: #ffc700;*/
  position: absolute;
  z-index: 1;
  left: 0px;
  right: 0px;
  bottom: 0px;
  cursor: pointer;
  padding: 10px;
}
.main .prime .item .rows label .lb {
  font-family: "PTSerif-Bold";
  font-size: 20px;
  color: #fff;
  max-width: 100%;
  /*padding: 5px;*/
  margin: 0px 0px 5px 0px;
}
.main .prime .item .rows img {
  /* -webkit-filter: saturate(2);
  filter: saturate(2); */
}

.main .lines {
  position: relative;
  background: #fff;
}
.main .lines .feed {
  display: block;
  width: 24px;
  height: 24px;
  background: url('../img/rss.svg') center center no-repeat;
  background-size: 14px auto;
  position: absolute;
  top: 5px;
  right: 10px;
}
.main .lines ul {
  /*display: block;*/
}
.main .lines ul li {
  margin: 0px;
  padding: 10px 10px 10px 110px;
  border-bottom: 1px solid #e4e4e4;
  position: relative;
  cursor: pointer;
}
.main .lines ul li:nth-child(even){
  background: #f9f9f9;
}
.main .lines ul li a {
  display: block;
  color: inherit;
  text-decoration: none;
}
.main .lines ul li img{
  position: absolute;
  top: 0px;
  left: 0px;
  margin: 12px 0px 0px 10px;
  max-width: 90px;
  border-radius: 4px;
  /* -webkit-filter: saturate(2);
  filter: saturate(2); */
}
.main .lines ul li .rubric {
  font-family: "PTSans-Bold";
  display: block;
  font-size: 10px;
  color: #a8a8a8;
  text-transform: uppercase;
  text-align: right;
}
.main .lines ul li .lb {
  display: block;
  margin: -4px 0px 2px 0px;
  font-size: 18px;
  min-height: 70px;
  max-height: 120px;
  overflow: hidden;
  color: #111;
}
.main .lines ul li .meta {
  display: block;
  padding: 0px;
  font-weight: normal;
}
.main .lines .more {
  display: block;
  font-family: "PTSans-Regular";
  font-size: 16px;
  text-align: center;
  margin: 7px auto 10px auto;
}

.main .gallery {
  font-size: 0;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  background: #f9f9f9;
  position: relative;
}
.main .gallery ul{
  /*font-size: 12px;*/
  /*width: 1800px;*/
  overflow-x: hidden;
  white-space: nowrap;
  padding: 10px 0px;
}
.main .gallery .arr {
}
.main .gallery .prev {
  width: 32px;
  height: 32px;
  position: absolute;
  top: 50%;
  left: 0px;
  background: url('../img/arrow/arrow_gallery.svg#right');
  z-index: 1;
  margin: -16px 0px 0px 0px;
}
.main .gallery .next {
  width: 32px;
  height: 32px;
  position: absolute;
  top: 50%;
  right: 0px;
  background: url('../img/arrow/arrow_gallery.svg#left');
  z-index: 1;
  margin: -16px 0px 0px 0px;
}
.main .gallery ul li {
  max-width: 86%;
  display: inline-block;
  vertical-align: top;
  background: #FFF;
  margin: 5px 7%;
  box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
  border-radius: 4px;
  overflow: hidden;
}
/*.main .gallery ul li:last-child {
  margin: 5px 10%;
}*/
.main .gallery ul li a {
  color: inherit;
  text-decoration: none;
}
.main .gallery ul li .lb {
  white-space: normal;
  display: block;
  font-size: 16px;
  min-height: 45px;
  max-height: 85px;
  margin: 8px 10px;
  overflow: hidden;
  color: #111;
}
.main .gallery ul li .meta {
  margin: -20px 0px 0px 0px;
  padding: 3px 5px;
  position: relative;
  z-index: 3;
  color: #FFF;
}
.main .gallery ul li img {
  /* -webkit-filter: saturate(2);
  filter: saturate(2); */
}

.main .genres {
  padding: 0px 0px 15px 0px;
  position: relative;
}
.main .genres .rows {
  padding: 0px;
  border-bottom: 1px solid #eeeeee;
  font-size: 0;
}
.main .genres .rows label {
  display: block;
  margin: 0px;
  padding: 10px 10px 10px 90px;
  min-height: 80px;
  position: relative;
  cursor: pointer;
}
.main .genres .rows label a {
  color: inherit;
  text-decoration: inherit;
}
.main .genres .rows label img {
  position: absolute;
  top: 15px;
  left: 10px;
  width: 70px;
  border-radius: 4px;
  /* -webkit-filter: saturate(2);
  filter: saturate(2); */
}
.main .genres .rows label .lb {
  font-family: "PTSerif-Bold";
  font-size: 18px;
  overflow: hidden;
  color: #111;
  white-space: normal;
}
.main .genres .rows label .text {
  font-size: 16px;
  padding: 5px 0px;
  white-space: normal;
  color: #333;
}
.main .genres .rows label .meta {
  display: block;
  padding: 0px;
  font-weight: normal;
}


.content {
  max-width: 1200px;
  margin: 0px auto;
  font-size: 16px;
}
.content .error {
  font-size: 16px;
  padding: 15px;
}

.content .calendar {
  overflow-y: auto;
}
.content .calendar ul::-webkit-scrollbar {
  height: 4px;
}
.content .calendar ul::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.content .calendar ul::-webkit-scrollbar-thumb {
  background: #d1d1d1;
  border-radius: 5px;
}
.content .calendar ul::-webkit-scrollbar-thumb:hover {
  background: #bababa;
}
.content .calendar ul.list {
  /*width: 100%;*/
  white-space: nowrap;
  overflow-y: auto;
}
.content .calendar ul.list li {
  width: calc( 14.28% - 1px );
  height: 46px;
  font-family: "PTSans-Regular";
  font-size: 16px;
  text-align: center;
  padding: 8px 0px;
  border-left: 1px solid #eeeeff;
  position: relative;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
}
.content .calendar ul.list li a {
  color: #041EE5;
  text-decoration: underline;
}
/*.content .calendar ul li.today:after {
  content: "";
  width: 6px;
  height: 6px;
  background: green;
  position: absolute;
  top: 2px;
  left: 2px;
  border-radius: 5px;
}*/
/*.content .calendar ul li.start_month {
  height: 50px;
}*/
.content .calendar ul li.weekend {
  background: #fff9f9;
}
.content .calendar ul li.today {
  background: #ffedde;
}
.content .calendar ul li.current {
  /* padding: 8px 8px 6px 8px; */
  border-bottom: 2px solid #ff8a8a;
}
.content .calendar ul li .dow {
  display: block;
  font-size: 13px;
  color: #505050;
  margin: 0px;
}
.content .calendar ul li .month {
  display: block;
  color: #6d6d6d;
  font-size: 11px;
}

.content .calendar .filter {
  padding: 10px;
  text-align: center;
}
.content .calendar .filter select {
  width: 100px;
  background: #FFF;
  border: none;
  padding: 5px;
  font-family: "PTSans-Regular";
  font-size: 16px;
  color: #777;
}
.content .calendar .filter input {
  background: #FFF;
  padding: 5px;
  border: none;
  font-family: "PTSans-Regular";
  font-size: 16px;
  color: #777;
  text-decoration: underline;
}

.content .lines,
.content .article,
.content .photos,
.content .photo_view,
.content .tv {
  /*vertical-align: top;
  display: inline-block;
  max-width: 900px;
  width: 70%;*/
  max-width: 100%;
}
.content .lines > h3{
  padding: 5px;
  font-size: 18px;
}
.content .lines .stripe_lb {
  font-size: 18px;
  color: #444;
  text-align: center;
  padding: 5px 10px;
  border-bottom: 1px solid #EEE;
  background: #f1f1f1;
}
.content .lines .stripe_cover {
  float: right;
  max-width: 200px;
  margin: 10px 5px 0px 10px;
  box-shadow: 0 0 3px 1px #CCC;
}
.content .lines ul {
  font-size: 0;
}
.content .lines ul li {
  max-width: 100%;
  /*background: #EEE;*/
  padding:10px;
  border-bottom: 1px solid #EEE;
}
.content .lines ul li .meta {
  font-weight: normal;
  margin: 3px 0px;
}
.content .lines ul li .hr {
  clear: both;
}
.content .lines ul li a {
  text-decoration: inherit;
  color: inherit;
}
.content .lines ul li .lb {
  display: block;
  font-size: 20px;
}
.content .lines ul li .rub {
  font-family: Arial, Helvetica, sans-serif;
  display: block;
  font-size: 12px;
  color: #a8a8a8;
}
.content .lines ul li img {
  max-width: 120px;
  float: left;
  border-radius: 4px;
  margin: 4px 10px 0px 2px;
}
.content .lines ul li .incut {
  color: #111;
  padding: 2px;
  margin: 0px;
  font-size: 16px;
  word-break: break-word;
}
.content .lines .articles_list {
  padding: 10px;
}
.content .photos ul.block {
  padding: 0px 10px;
}
.content .photos ul.block li {
  display: inline-block;
  vertical-align: top;
  padding: 0px 0px;
  margin: 10px 0px;
  position: relative;
  /*border-bottom: 2px dashed #e1e1e1;*/
  border-radius: 4px;
  overflow: hidden;
  /*box-shadow: 0 0 3px 1px rgba(0,0,0,.15);*/
}
.content .photos ul.block li a {
  color: inherit;
  text-decoration: inherit;
}
.content .photos ul.block li label {
  display: block;
  width: calc( 100% - 10px );
  padding: 5px;
  position: absolute;
  bottom: 0px;
  color: #fff;
  background: rgba(0, 0, 0, 0.7);
  z-index: 1;
}
.content .photos ul.block li .lb {
  display: block;
  font-size: 16px;
  margin: 0px 0px 5px 0px;
}
.content .photos img{
  /* -webkit-filter: saturate(2);
  filter: saturate(2); */
}

.content .photo_view {
  padding: 10px;
}
.content .photo_view label {
  display: block;
}
.content .photo_view label h2.lb {
  font-size: 20px;
  margin: 0px 0px 5px 0px;
}
.content .photo_view p {
  margin: 0px;
  padding: 10px 0px;
  font-size: 16px;
}
.content .photo_view ul {
}
.content .photo_view ul li {
  display: inline-block;
  max-width: calc( 33.333333% - 6px );
  margin: 3px;
  border-radius: 4px;
  overflow: hidden;
}
.content .photo_view ul li img {
  max-width: 100%;
}

.content .tv {
  /* padding: 10px; */
}
.content .tv ul::-webkit-scrollbar {
  height: 4px;
}
.content .tv ul::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.content .tv ul::-webkit-scrollbar-thumb {
  background: #d1d1d1;
  border-radius: 5px;
}
.content .tv ul::-webkit-scrollbar-thumb:hover {
  background: #bababa;
}
.content .tv .channels {
  max-width: 100%;
}
.content .tv .channels > li {
  display: none;
}
.content .tv .channels > li.current {
  display: block;
}
.content .tv .channels > li .channel {
  display: block;
}
.content .tv .channels > li .channel img {
  width: 25px;
  /* height: 20px; */
  float: left;
  vertical-align: middle;
  /* border-right: 1px solid #d1d1d1; */
  padding: 7px;
}
.content .tv .channels > li .channel span {
  font-family: "PTSans-Bold";
  font-size: 16px;
  color: #444;
  display: inline-block;
  line-height: 34px;
  vertical-align: middle;
  padding: 0px 10px;
}
.content .tv .channels > li .shows {
  max-width: 100%;
  padding: 0px 5px 5px 5px;
  border-bottom: 1px solid #d1d1d1;
}
.content .tv .channels > li .shows li {
  padding: 0px 5px;
  line-height: 1.6em;
  font-size: 14px;
}
.content .tv .channels > li .shows li.now {
  background: #ffef94;
  border-radius: 3px;
}
/* .content .tv .channels li {
  display: inline-block;
  border-radius: 4px;
  margin: 0px 8px 0px 0px;
  background: linear-gradient(#ffffff, #e7e7e7);
  box-shadow: 0px 0px 3px 0px #5f5f5f;
  cursor: pointer;
}
.content .tv .channels li img {
  height: 20px;
  float: left;
  vertical-align: middle;
  border-right: 1px solid #d1d1d1;
  padding: 7px;
}
.content .tv .channels li span {
  padding: 0px;
  font-family: "PTSans-Bold";
  font-size: 16px;
  color: #444;
  display: inline-block;
  line-height: 34px;
  vertical-align: middle;
  padding: 0px 10px;
}
.content .tv .shows {
  font-size: 14px;
  position: relative;
}
.content .tv .shows > li {
  display: none;
  padding: 0px 10px;
  height: 600px;
  overflow-y: auto;
}
.content .tv .shows > li.current {
  display: block;
}
.content .tv .shows > li::-webkit-scrollbar {
  width: 4px;
}
.content .tv .shows > li::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.content .tv .shows > li::-webkit-scrollbar-thumb {
  background: #27456d;
  border-radius: 3px;
}
.content .tv .shows > li::-webkit-scrollbar-thumb:hover {
  background: #3b68a3;
}
.content .tv .shows > li h3 {
  text-align: right;
  font-size: 14px;
  color: #27456d;
  padding: 3px;
  font-family: "PTSans-Regular";
  border-bottom: 1px solid #e3e3e3;
}
.content .tv .shows > li > ul {
  padding: 5px 0px 15px 0px;
  line-height: 1.6em;
}
.content .tv .shows > li > ul > li {
  padding: 3px 5px;
}
.content .tv .shows > li > ul > li.now {
  background: #a7f9b7;
  border-radius: 3px;
} */

.content .paginator {
  display: block;
  text-align: center;
  font-size: 0;
  padding: 10px 0px;
}
.content .paginator li a {
  text-decoration: inherit;
  color: inherit;
}
.content .paginator li.current {
  background: #f1f1f1;
  border-radius: 20px;
}
.content .paginator li {
  display: inline-block;
  font-size: 16px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  padding: 0px;
  border: none;
}

.content .article {
  padding: 10px;
}
.content .article h1,
.content .article h2,
.content .article h3,
.content .article h4,
.content .article h5,
.content .article h6 {
  color: #111;
}

.content .article .title {
  font-size: 28px;
  margin: 0px 0px 0px 0px;
}
.content .article .meta {
  margin: 0px 3px 5px 3px;
}
.content .article figure {
  margin: 0px;
}
.content .article figure figcaption {
  padding: 3px;
  font-size: 13px;
  text-align: right;
}
.content .article figure img {
  border-radius: 4px;
}
.content .article .body img {
  /*max-width: 320px;*/
  border-radius: 4px;
}
.content .article .body iframe {
  max-width: 100%;
}
.content .article p {
  padding: 0px;
  margin: 0px 0px 12px 0px;
  font-size: 16px;
  line-height: 1.6em;
}
.content .article p em {
  padding: 0px;
  margin: 0px 0px 12px 0px;
  font-size: 16px;
  line-height: 1.6em;
  font-weight: normal;
  font-family: "PTSerif-Italic";
}

.content .article .incut {
  padding: 8px 8px 8px 12px;
  border-left: 6px solid #ff8a8a;
  margin: 10px 10px 20px 10px;
  font-weight: bold;
}
.content .article .tit {
  color: #333;
}
.content .article .body {
  padding: 0px;
}
.content .article .body h3 {
  margin: 10px 0px;
}
.content .article .autor {
  font-size: 15px;
  color: #222;
  text-align: right;
  clear: both;
}
.content .article .tags {
  clear: both;
}
.content .article .tags ul {
  font-size: 0;
  background: #EEE;
  padding: 5px;
  margin: 10px 0px 0px 0px;
  border-radius: 4px;
}
.content .article .tags ul li{
  font-family: "PTSans-Regular";
  /*font-family: Arial, Helvetica, sans-serif;*/
  text-transform: uppercase;
  display: inline-block;
  padding: 3px 5px;
  font-size: 14px;
  margin: 2px 4px 2px 0px;
}
.content .article .similar h4 {
  font-size: 18px;
  padding: 3px;
  margin: 8px 0px 0px 0px;
  border-bottom: 1px solid #777;
}
.content .article .similar ul {
  padding: 5px;
}
.content .article .similar ul li {
  font-size: 16px;
  padding: 3px 0px;
  border-bottom: 1px solid #f1f1f1;
}
.content .sidebar {
  display: none;
}

#footer {
  font-family: Arial, Helvetica, sans-serif;
  position: relative;
  max-width: 100%;
  background: #3D4D57;
  box-shadow:
    0px -3px 0px rgba(128, 128, 128,0.5),
    0px -6px 0px rgba(128, 128, 128,0.3);
  clear: both;
}
#footer .block {
  max-width: 1200px;
  margin: 0px auto;
  padding: 0px;
  font-size: 0;
  position: relative;
}
#footer .block .bl {
  width: 100%;
  display: inline-block;
  vertical-align: top;
}
#footer .block h3 {
  text-align: center;
  display: block;
  font-family: "PTSans-Regular";
  font-size: 18px;
  color: #FFF;
  padding: 10px;
  margin: 0px 0px 5px 0px;
  border-bottom: 1px solid #8a8a8a;
}

#footer .block p {
  padding: 5px 15px;
  margin: 0px;
  font-size: 16px;
  line-height: 1.6em;
  color: #dedede;
  font-family: "PTSans-Regular";
}
#footer .block p strong {
  color: #FFF;
  padding: 0px 0px 3px 0px;
  display: block;
  font-weight: normal;
  font-family: "PTSans-Bold";
}
#footer .block p a {
  color: inherit;
}
#footer .block .social ul {
  padding: 10px;
  display: flex;
  justify-content: space-around;
  align-content: center;
}
#footer .block .social ul li img {
  width: 24px;
}

#footer .botton {
  max-width: 100%;
  line-height: 30px;
  background: #384550;
  font-size: 12px;
  color: #FFF;
  text-align: center;
  margin: 10px 0px 0px 0px;
}

#up_bt {
  display: none;
  position: fixed;
  width: 38px;
  height: 38px;
  opacity: .7;
  /*background: #F00;*/
  /*background: url('../img/up_button.png') no-repeat;*/
  background: url('../img/arrow/arrow_gallery.svg#up');
  background-size: contain;
  right: 10px;
  bottom: 10px;
  z-index: 10;
}
